RubyGems Navigation menu

superfeedr-em-mysql 0.4.1

Async MySQL client API for Ruby/EventMachine

Versions:

  1. 0.4.1 - June 23, 2009 (8.5 KB)
  2. 0.4.0 - June 23, 2009 (8.5 KB)

Authors:

  • Aman Gupta

Owners:

B30ce50678f0e934eaa6697425c59dd7

Total downloads 2,847

For this version 1,509

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'superfeedr-em-mysql', '~> 0.4.1' = Copy to clipboard Copied!

install:
gem install superfeedr-em-mysql = Copy to clipboard Copied!

Links: